#org.springsource.ide.eclipse.gradle.core.preferences.GradleImportPreferences
#Fri Mar 11 20:24:57 EET 2016
addResourceFilters=true
afterTasks=afterEclipseImport;
beforeTasks=cleanEclipse;eclipse;
enableAfterTasks=true
enableBeforeTasks=true
enableDependendencyManagement=true
projects=android;core;desktop;
